Bug 995946 - [ALL_LANG][SAM Web GUI] - Visually Disable Button acting as if it is enabled and showing messages
[ALL_LANG][SAM Web GUI] - Visually Disable Button acting as if it is enabled ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
Nightly
All Linux
medium Severity medium (vote)
: Unspecified
: --
Assigned To: Katello Bug Bin
Tazim Kolhar
: i18n, Translation, Triaged
Depends On: 881623
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-12 00:31 EDT by sthirugn@redhat.com
Modified: 2016-04-25 20:55 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 881623
Environment:
Last Closed: 2014-07-02 10:07:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Mike McCune 2013-10-17 17:04:06 EDT
Moving this to be tested during MDP3, not critical for MDP2 success story
Comment 4 Tazim Kolhar 2014-04-28 03:24:21 EDT
VERIFIED
Comment 5 Bryan Kearney 2014-07-02 10:07:46 EDT
This was delivered with 6.0.3, which is the Satellite 6 Beta.

Note You need to log in before you can comment on or make changes to this bug.